summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xcluster.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/cluster.sh b/cluster.sh
index ff1c20566..7f541e4f8 100755
--- a/cluster.sh
+++ b/cluster.sh
@@ -25,6 +25,7 @@ function usage {
Supported environment tags:
$(grep --no-messages 'SUPPORTED_ENVS.*=' ./lib/${PROVIDER}_command.rb)
+ $([ $? -ne 0 ] && echo "No supported environment tags found for ${PROVIDER}")
EOT
}
# @formatter:on